Subject: Re: INFORMS Abstract (fwd)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 1 Oct 2000 19:55:00 -0700 (PDT)

Shijie,

Additional   changes.

Abstract:

The power market developments in the US have created several unique
challenges for energy industry economists. We discuss the major factors 
underlying
the exceptionally high volatility of electricity prices. We feel that some of
them may reflect the flaws in power pools design and incomplete transition to 
fully deregulated markets in
generation and transmission.

The title is fine.

Vince

Shijie Deng <[email-masked]> on 10/01/2000 07:47:53 PM
To: [email-masked]
cc:  
Subject: Re: INFORMS Abstract (fwd)

---------- Forwarded message ----------
Date: Sun, 1 Oct 2000 14:29:20 -0400 (EDT)
From: Shijie Deng <[email-masked]>
To: [email-masked]
Cc: Shijie Deng <[email-masked]>
Subject: Re: INFORMS Abstract

Vince,

Thanks for the abstract!  For the purpose of the conference program
listing, the conference organizers need a title and an abstract which is
longer than 50 words.  Based on the abstract that you sent me, I took the
liberty to make up a title and the 50-word abstract (attached below).
Please make changes as you feel necessary and send them back to me.  I'll
send them out to the organizers once I get your confirmation on this.

Best,

Shijie

Title: Current Challenges in Modeling Power Price Volatility

Author: Dr. Vince Kaminski, Head of Quantitative Research, Enron Capital &
Trade Resources

Abstract:
The power market developments in the US have created several unique
challenges for energy industry economists. We discuss the major factors 
underlying
the exceptionally high volatility of electricity prices. We feel that some of
them may be a necessary price to pay for increased market efficiency and
expanded customer choice.

Shi-Jie Deng
Assistant Professor
School of ISyE
Georgia Institute of Technology

Office Phone: (404) 894-6519
E-mail:       [email-masked]
Home page:    http://www.isye.gatech.edu/~deng

On Sun, 1 Oct 2000 [email-masked] wrote:

> Shijie,
>
> I am sending you the abstract for my INFORMS presentation.
>
> Vince
> 
******************************************************************************
>
> *****
>
>
> The last three years were characterized by exceptionally high volatility of
> the power prices in the US markets. The market developments have created a
> number of unique challenges for energy industry economists. One immediate
> question we have to answer is how to measure volatility of energy prices.
> Although we can all agree that the prices in the power markets are
> characterized by high variability, the traditional measures used in 
financial
> economics (annualized standard deviation of log price returns) may not fit
> well electricity prices. The second challenge is to explain the sources of
> high price volatility and to answer the question to what extent it can be
> attributed to problems that can be addressed in the long run. Such problems
> include flaws in market design that allow some market participants to abuse
> market power, limited availability and/or unequal access to transmission,
> temporary shortages of generation capacity. Some factors underlying high
> volatility of electricity prices may be of permanent nature and may be a
> necessary price to pay for increased market efficiency and expanded customer
> choice.
>